#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-BkkacH47oN9A2DpNqfAEUM
key:                  hledger-web-1.18.1-BkkacH47oN9A2DpNqfAEUM
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  87e1a35bf4301d8a5532b735bb63dbe4
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-BkkacH47oN9A2DpNqfAEUM
depends:
    Decimal-0.5.1-7U7GG1teUn129tJyU8TeaB
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP base-4.14.0.0
    blaze-html-0.9.1.2-CzlR3rxxQ0z5U2ZpHalaKj
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6Gh96yFAzFCtVzT6ZtZCH
    clientsession-0.9.1.2-JS1jBZhoMAF5CY7gYUE76P
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-4RoO14yBJ8Z8NEfHk1lisr
    conduit-extra-1.3.5-BmwJMlsDZUYAfAvPUgG8uA containers-0.6.2.1
    data-default-0.7.1.1-I5ttmgUOL407qEVhfvYDbu directory-1.3.6.0
    extra-1.7.3-JcGT9hrIiNV9YNhT7nNG7x filepath-1.4.2.1
    hjsmin-0.2.0.4-Eyj1Y1ZQszUG1s8Ktugs7y
    hledger-1.18.1-C2dMdnVUBBM7CUbzJqDvyX
    hledger-lib-1.18.1-kdjYZra1RHFb7f4RMg5mo
    http-client-0.7.1-3IoUFUsyx9ZEJPUZvr3Vda
    http-conduit-2.3.7.3-B9yhm6s5P5hA0C5TDn0zZF
    http-types-0.12.3-1N2VcECX2JlEfqAaC3FiOh
    megaparsec-8.0.0-Ck0qxYrL4u18rwleR6NiAO mtl-2.2.2
    network-3.1.1.1-21cfXONzmdN6SdhuDmk3jf
    shakespeare-2.0.24.1-LG0NOmDp8DtLQbn8ZAY4lE
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-IWcyYOCjAm11c4pmte5No1
    wai-cors-0.2.7-CvQ1JxMBR479DHcQ6VAmn
    wai-extra-3.0.29.2-EA34c5IeMVT7VxIkWgYSiX
    wai-handler-launch-3.0.3.1-FAc3ltsQKYHE1R92qmnh2a
    warp-3.3.13-5VOqT1dRefZ1bGDvV1BWfn
    yaml-0.11.4.0-6PKOctRFUqYHUFHZe7QyVF
    yesod-1.6.0.2-9WIUeRLsYXeH6FD1NT6zvn
    yesod-core-1.6.18-JPaRY72pjGVmzHGMPasi
    yesod-form-1.6.7-GvPqfjHifm9A55nIFzOWEx
    yesod-static-1.6.1.0-9uaDqPkcrxA9aI6BZHlPFI

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

